#obal_struktura
{
position:relative;
width:1030px;  
margin: 0 auto;
text-align: left;
}

#hlavicka {
clear:both;
float:left;
width:1000px;
height:172px;
background:transparent;
text-align:center;
position:relative;
}

#hlavicka img {
border:0px;
float:left;
}

#hlavicka img.logo {
padding-left:50px;
}

#hlavicka div.slogan {
color:#946125;
font-style: italic;
font-size:28px;
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'sans-serif';
position:absolute;
right:80px;
top:102px;
}

.nachazite_se
{
margin:5px 0px 10px 0px;
font-weight:bold;
}

.nachazite_se a
{
color:black;
font-weight:normal;
}


#hlavicka img.pozadi_leva_hlavicka
{
position:absolute;
top:185px;
left:-250px;
}


/**JEDNOSLOUPEC*/
#telo_cele
{
width:1000px;
background:transparent;
min-height:700px;
}

/**JEDNOSLOUPEC*/
#telo_cele .telo_cele_obsah
{
padding:10px;
text-align:center;
}

/*cely desing, vyjimka na galerie*/
#telo_obal_cele
{
/*background:red;*/
width:1000px;
}

/*pozadi praveho sloupce*/
#telo_obal
{
/*background:red;*/
width:1000px;
}

/*samotny pravy sloupec*/
#pravy_sloupec 
{
width:200px;
float:right;
padding-top:10px;
}

/*obsah praveho sloupce*/
#pravy_sloupec .pravy_sloupec_obsah 
{

}


/*telo sloupce - levy sloupec*/
#telo{
width:800px;
float:left;
min-height:800px;
_height:800px;
background:transparent;
}

/*obsah tela*/
.telo_obsah 
{
padding:10px;
}








#paticka {
clear:both;
background:transparent;
width:1000px;
text-align:center;
height:0px;
color:black;
line-height:3em;
}

#paticka_text {
border-top:1px dotted white;
position:relative;
z-index:5000;
width:100%;
text-align:center;
height:245px;
}

